---
term: semihwese
slug: semihwese
alt forms: []
search terms:
  glb:
  - semihwese
  eng:
  - grayish
  - greyish
  epo:
  - grizeca
  - grizece
  spa:
  - grisáceo
ipa: semiˈxwese
ipa link: http://ipa-reader.xyz/?text=semiˈxwese&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: grayish, greyish
  epo: grizeca; grizece
  spa: gris&aacute;ceo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - grayish
    - greyish
  epo:
  - - grizeca
  - - grizece
  spa:
  - - grisáceo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - semi
  - +
  - hwese
  derived trans:
  - slug: semi
    text: semi
    word class: t
    trans:
      eng: 'semi-, partly, sort of, -ish; half-, part '
      epo: parta, -eca; parte, -ece; duon-, iom
      spa: semi-, en cierto modo, medio, en parte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: hwese
    text: hwese
    word class: t
    trans:
      eng: gray, grey
      epo: griza; grize
      spa: gris
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  afrikanse:
    word class: su t
    term: Afrikanse
    eng: Afrikaans (<em>relating to the Afrikaner people, their way of life, or their
      language</em>)
    epo: afrikansa (<em>pri afrikansoj/afrikaneroj, ilia vivmaniero, aŭ ilia lingvo</em>)
    spa: afrik&aacute;ner (<em>relacionado con las personas afrik&aacute;neres, su
      forma de vida, o su idioma</em>)
    deu: afrikaans (<em>die Volksgruppe der Afrikaander, ihre Kultur oder Sprache
      betreffend</em>)
    fra: ""
    rus: ""
    zho: ""
  akse:
    word class: b
    term: akse
    eng: axis
    epo: akso
    spa: eje
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ayse:
    word class: b
    term: ayse
    eng: ice
    epo: glacio
    spa: hielo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barentse:
    word class: su n
    term: Barentse
    eng: Barentz
    epo: Barentz, Barenca maro
    spa: B&aacute;rents, Barents, Barentz, Barentsz (<em>mar, explorador</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bon xanse:
    word class: b; il
    term: bon xanse
    eng: (good) luck
    epo: bonan ŝancon
    spa: buena suerte (<em>despedida</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brawse:
    word class: b.oj
    term: brawse
    eng: browse (the web)
    epo: foliumo; foliumi, retumi, esplori
    spa: navegaci&oacute;n (<em>web</em>), exploraci&oacute;n; navegar, explorar,
      hojear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burxanse:
    word class: b
    term: burxanse
    eng: bad luck
    epo: malbonŝanco
    spa: mala suerte, infortunio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  danse:
    word class: b.nenoj
    term: danse
    eng: dance; dance
    epo: danco; danci
    spa: baile; bailar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dose:
    word class: b
    term: dose
    eng: dose, dosage; dose
    epo: dozo; dozi
    spa: dosis; dosificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elipse:
    word class: b
    term: elipse
    eng: ellipse
    epo: elipso
    spa: elipse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fase:
    word class: b
    term: fase
    eng: phase, stage
    epo: fazo
    spa: fase, etapa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  franse:
    word class: su n
    term: Franse
    eng: France
    epo: Francio, Francujo
    spa: Francia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infraxanse:
    word class: b
    term: infraxanse
    eng: disadvantage
    epo: malavantaĝo
    spa: desventaja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ise:
    word class: b
    term: ise
    eng: letter s
    epo: litero s
    spa: (letra) s, ese
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klase:
    word class: b.oj
    term: klase
    eng: class, category; classify, categorize
    epo: klaso, kategorio; klasi, klasifiki
    spa: clase, categor&iacute;a; clasificar, categorizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lamese:
    word class: b.oj
    term: lamese
    eng: touch; touch
    epo: tuŝo; tuŝi
    spa: contacto, toque; hacer contacto, tocar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lense:
    word class: b
    term: lense
    eng: lens
    epo: lenso
    spa: lente, cristal, luneta
    deu: Linse
    fra: lentille
    rus: ""
    zho: ""
  malxanse:
    word class: b
    term: malxanse
    eng: misfortune
    epo: malbonŝanco
    spa: mala fortuna, mala suerte, infortunio, desgracia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mase:
    word class: b
    term: mase
    eng: mass (<em>physics</em>)
    epo: maso
    spa: masa (<em>f&iacute;sica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  melase:
    word class: b
    term: melase
    eng: molasses, treacle
    epo: melaso
    spa: melaza, miel final, miel de ca&ntilde;a, miel negra, melaza <em>blackstrap</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okolense:
    word class: b
    term: okolense
    eng: glasses, spectacles
    epo: okulvitroj
    spa: lentes, gafas, anteojos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  se:
    word class: pn
    term: se
    eng: <em>reflexive pronoun</em>, myself, yourself, herself, himself, itself, themselves,
      ourselves, yourselves
    epo: si, sin (sed ne nur por la tria persono)
    spa: se (<em>pronombre reflexivo</em>), me, te, nos, os, a s&iacute; mismo, &eacute;l
      mismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supraxanse:
    word class: b
    term: supraxanse
    eng: advantage
    epo: avantaĝo
    spa: ventaja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ultradose:
    word class: b
    term: ultradose
    eng: overdose
    epo: trodozo
    spa: sobredosis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xanse:
    word class: b
    term: xanse
    eng: luck, fortune, odds
    epo: ŝanco
    spa: suerte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- hwese
...
